Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8030 - scsi adapter
Summary: scsi adapter
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-28 23:32 UTC by jlaverde
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 03:06:26 UTC


Attachments (Terms of Use)

Description jlaverde 1999-12-28 23:32:24 UTC
You do not currently support scsi adaptors for laptops.
You do not have adaptec 1460.

(I have an external scsi hard drive on which I wanted
to install linux unfortunately since you don't support laptop
scsi I couldn't do it maybe in the next release you might want to include
them,thanks.)

Comment 1 Jay Turner 2000-02-10 03:06:59 UTC
This adapter is indeed supported in the 6.1 installer.  When you boot using the
pcmcia.img disk with the adapter in the system, the card manager should
automatically find the card and load the appropriate module for it.  Reopen this
bug if you are still having problems getting the installer to make use of your
Adaptec 1460 card.


Note You need to log in before you can comment on or make changes to this bug.